{
  "CommunicationTypes": [
    {
      "Id": 1,
      "Name": "Private Protocol"
    }
  ],
  "ProductsTypes": [
    {
      "CommunicationTypes": [ 1 ],
      "Id": "{A0590977-D87F-403F-83B3-417D55E45483}",
      "Type": "Concentrator",
      "Name": "LG210"
    }
  ]
}